% Generated by roxygen2 (4.0.2): do not edit by hand
\name{plot.kullback_leibler}
\alias{plot.kullback_leibler}
\title{Plots a kullback_leibler object}
\usage{
\method{plot}{kullback_leibler}(x, digits = 3, ...)
}
\arguments{
\item{x}{The kullback_leibler object}

\item{digits}{Number of decimal places to print.}

\item{\ldots}{Other arguments passed to \code{qheat}}
}
\description{
Plots a kullback_leibler object.
}

